
/* main */
.mg_area {height:702px; width:100%; background:url(../images/catchloc_bg.png) repeat-x #528bd2 0 86px;}
.mg_area .gnb {position:fixed; top:86px; padding:24px 0 30px 0; width:100%; background:url(../images/catchloc_bg.png) repeat-x; z-index:10;}
.mg_area .gnb .gnb_wrap {width:1020px; margin:0 auto; position:relative}
.mg_area .gnb .gnb_wrap h1 {float:left;}
.mg_area .gnb .gnb_wrap ul { float:right; margin-top:19px;}
.mg_area .gnb .gnb_wrap ul li {float:left; margin-left:20px;}
.mg_area .gnb .gnb_wrap ul li a:link {color:#FFF; font-size:16px;}
.mg_area .gnb .gnb_wrap ul li a:hover {color:#FFF!important; text-decoration:underline;}
.mg_area .gnb .gnb_wrap ul li a:visited {color:#FFF!important;}

.mg_area .gnb .language {position:absolute; right:0px; top:-10px; color:#FFF}
.mg_area .gnb .language a, .mg_area .gnb .language a:hover {color:#FFF!important}

.mg_area .lnb {position:fixed; top:200px; right:0px; background:#f5f5f5; border-radius:5px 0px 0px 5px; z-index:11}
.mg_area .lnb a {border-bottom:1px solid #d8d0d8; width:85px; height:33px; padding-top:44px; display:block; text-align:center; background-size:26px 26px; background-repeat:no-repeat; background-position:center 15px; font-weight:bold; color:#333; border-radius:5px; cursor:pointer; line-height:1.1em}
.mg_area .login {background-image:url(../images/ico_login.png);}
.mg_area .cloud {background-image:url(../images/ico_cloud.png);}
.mg_area .join {background-image:url(../images/ico_joinus.png);}
.mg_area .contact {background-image:url(../images/ico_contactus.png);}
.mg_area .demo {background-image:url(../images/ico_demo.png);}

.mg_contents {width:1020px; margin:0 auto; padding-top:198px;}
.mg_contents .descript {float:left; width:470px; margin-top:45px; text-align:center;}
.mg_contents .descript h2 {font-size:70px; margin-top:80px; font-family: 'Kanit', sans-serif; color:#FFF; line-height:0.9em; letter-spacing:-1px; text-align:left;}
.mg_contents .descript h3 {font-size:39px; font-weight:normal; color:#c2c4f1; letter-spacing:-1px; margin-top:10px; margin-bottom:40px;}
.mg_contents .descript p {font-size:16px; line-height:1.5em; color:#FFF; margin-top:10px; text-align:left; margin-bottom:30px;}
.mg_contents .descript a {padding:15px 30px; background:#4c5887; color:#FFF; font-size:18px; border-radius:5px;}
.mg_contents .descript a:hover {color:#fff!important;}
.mg_contents .mg {float:right; width:510px; margin-top: 40px;}

/* reference */
.reference div, .reference h2, .reference h2,.reference h3,.reference p,.reference a, .reference li {}
#section0 h2 {color:#FFF; font-size:48px; margin-bottom:20px; font-weight: normal}
#section0 h3 {color:#FFF; font-size:30px; margin-bottom:30px; font-weight: normal}
#section0 {width:100%; height:670px; overflow:hidden; background: url(../images/reference/main_bg.jpg) no-repeat fixed center; background-size:cover; position:relative; color: #fff}
#section0 .lnb {width:1020px; height:60px; bottom:0px; left:50%; margin-left:-510px; z-index:999; position: absolute; background: url(../images/reference/unb_bg.png) }
#section0 .lnb li {display: inline-block; text-align: center}
#section0 .lnb li a {color: #fff;  width: 200px; display: block; font-size: 18px; padding: 17px 0}
#section0 .mg {padding-top:20px; padding-top: 180px; text-align: center}
#section0 .mg iframe {width:1020px; height:574px; position:absolute; top:230px; left:50%; margin-left:-510px;}
#section0 .mg .comment {text-align:center; line-height: 1.8em; font-size:20px; color: #fff; margin-bottom: 20px;}
#section0 .mg .comment span,  #section0 h3 span { display:block;}
#section0 .mg .contact a {color: #fff; font-size: 24px; display: inline-block; margin: 0 15px; padding-left: 40px;}
#section0 .mg .contact .mail {background: url(../images/reference/ico_sendmail.png) no-repeat; background-size: 32px 32px;}
#section0 .mg .contact .call {background: url(../images/reference/ico_call.png) no-repeat; background-size: 32px 32px;}

.reference_content {padding-bottom: 80px;}
.reference_content .decription {float: left; width: 500px;}
.reference_content .decription span, .reference_content .decription p,  .reference_content .funtions h4 {font-size: 16px;}
.reference_content .decription h3 {font-size: 36px; font-weight: normal; margin-bottom: 15px;}

.reference_content .sub_con {float: right; width: 520px;}
.reference_content .client {margin-top: 30px}
.reference_content .client li {float:right; margin-left: 20px;}
.reference_content .funtions {float: right; width: 420px; margin-top: 18px}
.reference_content .funtions li {width: 190px; margin-right: 10px; float: left; background: url(../images/reference/ico_funtion_dot.jpg) no-repeat 0px 10px; background-size: 5px; padding-left: 10px; font-size: 16px;}

.reference_content .screenshot {margin-top: 50px; position: relative; height: 607px;}

/* ���� */
/* ����: .reference_content .screenshot_pc {position:absolute; top:43px; left: 120px; z-index: 1}
.reference_content .screenshot_m {position:absolute; top:160px; right: 70px; z-index: 3} */
.reference_content .screenshot_pc img { width : 778px; z-index: 1}
.reference_content .screenshot_m img { width : 200px; z-index: 3}

/* �����̴� �� .screenshot Ŭ���� �� ��ġ ����.  */
.carousel-wrapper-a-pc { position: absolute; top : 45px; width : 778px; margin-left : 120px; }
.carousel-wrapper-a-m {
	width : 200px;
	margin-left : 720px;
	position : absolute;
	bottom : 92px;
	left : 30px;
	}


/* ����: .reference_content .bg_pc {position: absolute; top: 0px; left: 0px; z-index: 2; */
/* slick.js �� �浹�� bg_pc z-index - ���� �ƴϸ� ������ ����. */
.reference_content .bg_pc {position: absolute; top: 0px; left: 0px; z-index: -1;}
/* ���� */
.reference_content .bg_m {position: absolute; bottom: 40px; right: 60px; z-index: 4;}
.reference_content .img_navi {text-align: center; width: 82px; position: absolute; bottom: 0px; left: 50%; margin-left: -41px;}
.reference_content .img_navi a {width:15px; height: 15px; display: inline-block; margin: 0 5px;}
.reference_content .img_navi .on {background: url(../images/reference/ico_circle_on.jpg) no-repeat; background-size: 15px;}
.reference_content .img_navi .off {background: url(../images/reference/ico_circle_off.jpg) no-repeat; background-size: 15px;}

.content_wrap {width:1020px; margin:0 auto;}
.content_wrap .primary {margin-top:30px; padding-bottom:50px;}
.content_wrap .primary dl {width:320px; float:left; margin-right:30px;}
.content_wrap .primary dt {background:#ebebeb; border:1px solid #d7d7d7; height:145px; padding:30px 0; text-align:center; font-size:20px;}
.content_wrap .primary dl img {margin-bottom:10px}
.content_wrap .primary dd {font-size:16px; line-height:1.5em; color:#505050; margin-top:10px;}
.content_wrap .primary iframe {margin-bottom:20px; width:1020px; height:574px;}
/* reference end */

.section {padding:100px 0;}
.section h3 {font-size:36px; font-weight:bold; color: #333; margin-bottom:10px}
.section .descript {font-size:18px; line-height:1.5em;}
.section .concept_diagram {text-align:center; margin:30px 0}
.section .feature_list {width:880px; margin:20px auto 0 auto;}
.section .feature_list li {text-align:center; font-size:14px; float:left; margin:0 59px 30px 60px}
.section .feature_list li img { margin-bottom:5px;}

.tit_develop {background-size:64px 52px; background-repeat:no-repeat; padding-left:75px; height:57px; margin-top:50px; margin-bottom:30px; background-position: 0px 4px}
.locationcloud {background-image:url(../images/02develop_ico01.gif);}
.api {background-image:url(../images/02develop_ico02.gif);}
.sdk {background-image:url(../images/02develop_ico03.gif);}
.app {background-image:url(../images/02develop_ico04.gif);}

.tit_develop h4 {font-size:24px; margin-bottom:0px;}
.tit_develop h4 span{font-size:14px; color:#999; padding-left:10px;}
.tit_develop p {font-size:14px; margin-bottom: 5px}
.locationcloud_ex {}
.locationcloud_ex dl {width:280px; margin:0 30px; float:left;}
.locationcloud_ex dt {font-size:24px; font-weight: bold; color: #333; margin-bottom:10px;}
.locationcloud_ex dt img {margin-bottom:10px}
.locationcloud_ex dd {font-size:14px; line-height:1.6em;}

.api_process {margin-bottom:30px}
.api_process ol {}
.api_process ol li {float:left;}
.api_process .arrow {width:100px; height:180px; background-image:url(../images/02develop_apiarrow.gif); background-size:22px 18px; background-position:center; background-repeat:no-repeat; float:left;}
.api_feature {width:760px; margin:0 auto;}
.api_feature th {background:#f5f5f5; border:1px solid #c8c8c8; border-left:none; padding:20px; font-size:16px;}
.api_feature td {border:1px solid #c8c8c8; border-right:none; padding:20px; font-size:14px;}

.sdk_feature {width:320px; float:left; margin-right:30px;}
.sdk_feature th {background:#f5f5f5; border:1px solid #c8c8c8; border-left:none; border-right:none; padding:20px; font-size:16px;}
.sdk_feature td {border:1px solid #c8c8c8;  border-left:none; border-right:none; padding:20px; font-size:14px;}

.table_price {width:940px; margin:30px auto 0 auto;}
.table_price th {background:#f5f5f5; border:1px solid #c8c8c8; border-left:none; padding:20px; font-size:16px; }
.table_price td {border:1px solid #c8c8c8;  border-left:none; padding:20px; font-size:14px; line-height:1.5em; }
.table_price b {font-size:16px;}
.table_price strong {font-size:16px; color:#e8437b;}

.table_price_mobile {display: none}

.case_wrap {z-index:0; display: flex; width: 980px; margin:40px 20px;}
.case_wrap .case_descript {width:450px;}
.case_wrap .case_descript h4 {font-size:16px; margin-bottom:5px; margin-top:80px; color: #e7457c}
.case_wrap .case_descript h5 {font-size:32px; margin-bottom:10px; font-weight:bold; color: #333}
.case_wrap .case_descript p {font-size:16px; line-height:1.6em; margin-bottom:20px;}
.case_wrap .case_descript a {background:#528bd1; color:#FFF; padding:10px 20px; border-radius:3px;}
.case_wrap .case_descript a:hover {color:#fff!important;}
.case_wrap .case_image {width: 430px;}
.case_wrap .pd-r {padding-right: 100px;}
.case_wrap .pd-l {padding-left: 100px;}
.case-fd {flex-direction: row-reverse;}

.partner_list {margin-top:30px;}
.partner_list li {border:1px solid #e3e3e3; width:339px; height:130px; text-align:center; padding-top:50px; float:left; margin-left:-1px; margin-top:-1px;}

.md-close {position:absolute; right:5px; top:5px; width:50px; height:50px; background-image:url(../images/btn_close.png); background-position:center; background-repeat:no-repeat; background-size:30px 30px;}
.md-content .btn-danger {width:100%; height:45px; margin:5px 0px; font-size:16px;}
.md-content .id_confirm {width:75px; height:43px; padding:0; position:absolute; top:20px; right:20px; background:#528bd1; color:#FFF; border-radius:0px 5px 5px 0px;}

.section .appfeature_list { width: 400px; margin: 80px auto  0 auto  }
.section .appfeature_list li {text-align:center; font-size:14px; width:200px; margin-bottom: 30px; float: left;}
.section .appfeature_list li img { margin-bottom:5px;}
.funtions {margin-bottom:50px; display: flex;}
.funtions .discript {width: 50%}
.funtions a {background:#e7457c; color:#FFF; padding:20px 85px; font-size:20px}
.funtions a:hover {color:#fff!important;}

.section .effect {width:700px; margin:30px auto 0 auto}
.section .screenshot { width: 50%; text-align: center; }
.section .funtions .title {width:320px; height:50px; border-radius:60px; margin:0 auto; text-align:center; font-size:24px; color:#FFF; padding-top:20px}

.statistics {width: 100%; padding: 130px 0 60px 0; background: #f0f0f0}
.statistics_wrap {width:1040px; margin:0 auto;}
.statistics_wrap h2 {text-align: center; font-size: 20px; font-weight: normal; line-height: 1.5em;}
.statistics_wrap h2 span {font-size: 12px;}
.statistics_list {margin-top: 30px;}
.statistics_list dl {text-align: center; display: inline-block; width:204px; }
.statistics_list .counter {font-size:50px; color:#c2412a; font-family:Montserrat, sans-serif;}

/* 캐치락 엣지 */
.edge_main {padding: 150px 0 100px 0; background: #34292d; text-align: center;}
.edge_main h1 {}
.edge_main h1 img {width: 480px;}
.edge_main p {color:#fff; font-size: 22px; line-height: 1.5em; margin: 50px 0 0 0}
.edge_main button {background: #ef5082; padding: 20px; border-radius: 5px; color: #fff; font-size: 16px; width: 220px; margin: 0 5px;}
#advantages {padding:100px 0; background: #f0f0f0}
#advantages dl {width: 260px; margin: 0 40px; float:left;}
#advantages dt {text-align:center;}
#advantages .tit {font-size:22px; margin:20px 0;}
#advantages dd {text-align:center; font-size:16px; line-height:1.6em}

#progress {padding:100px 0;}
#progress h3 {text-align:center; font-size:22px; margin-bottom:30px;}
#progress li {float:left}

#diagram {padding:100px 0; background: #f0f0f0}
#diagram h3 {text-align:center; font-size:22px; margin-bottom:30px;}

#advantages .c_wrap, #progress .c_wrap, #diagram .c_wrap {width: 1020px; margin: 0 auto;}

.form-control{height:21px;padding:10px 15px; margin-bottom:5px;width:308px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}.form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}.form-control::-moz-placeholder{color:#999;opacity:1}.form-control:-ms-input-placeholder{color:#999}.form-control::-webkit-input-placeholder{color:#999}.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{cursor:not-allowed;background-color:#eee;opacity:1}textarea.form-control{height:auto}input[type=search]{-webkit-appearance:none}.form-control-nowidth{padding:6px 6px;font-size:12px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}.form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}.form-control::-moz-placeholder{color:#999;opacity:1}.form-control:-ms-input-placeholder{color:#999}.form-control::-webkit-input-placeholder{color:#999}.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{cursor:not-allowed;background-color:#eee;opacity:1}textarea.form-control{height:auto}

.btn{display:inline-block;padding:10px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px}.btn.active.focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn:active:focus,.btn:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}.btn.focus,.btn:focus,.btn:hover{color:#333;text-decoration:none}.btn.active,.btn:active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}.btn.disabled,.btn[disabled],fieldset[disabled] .btn{pointer-events:none;cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65}.btn-default{color:#333;background-color:#fff;border-color:#ccc}.btn-default.active,.btn-default.focus,.btn-default:active,.btn-default:focus,.btn-default:hover,.open>.dropdown-toggle.btn-default{color:#333;background-color:#e6e6e6;border-color:#adadad}.btn-default.active,.btn-default:active,.open>.dropdown-toggle.btn-default{background-image:none}.btn-default.disabled,.btn-default.disabled.active,.btn-default.disabled.focus,.btn-default.disabled:active,.btn-default.disabled:focus,.btn-default.disabled:hover,.btn-default[disabled],.btn-default[disabled].active,.btn-default[disabled].focus,.btn-default[disabled]:active,.btn-default[disabled]:focus,.btn-default[disabled]:hover,fieldset[disabled] .btn-default,fieldset[disabled] .btn-default.active,fieldset[disabled] .btn-default.focus,fieldset[disabled] .btn-default:active,fieldset[disabled] .btn-default:focus,fieldset[disabled] .btn-default:hover{background-color:#fff;border-color:#ccc}.btn-default .badge{color:#fff;background-color:#333}.btn-primary{color:#fff;background-color:#37474f;border-color:#2e6da4}.btn-primary.active,.btn-primary.focus,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.open>.dropdown-toggle.btn-primary{color:#fff;background-color:#4f6e7d;border-color:#204d74}.btn-primary.active,.btn-primary:active,.open>.dropdown-toggle.btn-primary{background-image:none}.btn-primary.disabled,.btn-primary.disabled.active,.btn-primary.disabled.focus,.btn-primary.disabled:active,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary[disabled],.btn-primary[disabled].active,.btn-primary[disabled].focus,.btn-primary[disabled]:active,.btn-primary[disabled]:focus,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary,fieldset[disabled] .btn-primary.active,fieldset[disabled] .btn-primary.focus,fieldset[disabled] .btn-primary:active,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary:hover{background-color:#337ab7;border-color:#2e6da4}.btn-primary .badge{color:#337ab7;background-color:#fff}.btn-success{color:#fff;background-color:#5cb85c;border-color:#4cae4c}.btn-success.active,.btn-success.focus,.btn-success:active,.btn-success:focus,.btn-success:hover,.open>.dropdown-toggle.btn-success{color:#fff;background-color:#449d44;border-color:#398439}.btn-success.active,.btn-success:active,.open>.dropdown-toggle.btn-success{background-image:none}.btn-success.disabled,.btn-success.disabled.active,.btn-success.disabled.focus,.btn-success.disabled:active,.btn-success.disabled:focus,.btn-success.disabled:hover,.btn-success[disabled],.btn-success[disabled].active,.btn-success[disabled].focus,.btn-success[disabled]:active,.btn-success[disabled]:focus,.btn-success[disabled]:hover,fieldset[disabled] .btn-success,fieldset[disabled] .btn-success.active,fieldset[disabled] .btn-success.focus,fieldset[disabled] .btn-success:active,fieldset[disabled] .btn-success:focus,fieldset[disabled] .btn-success:hover{background-color:#5cb85c;border-color:#4cae4c}.btn-success .badge{color:#5cb85c;background-color:#fff}.btn-info{color:#fff;background-color:#5bc0de;border-color:#46b8da}.btn-info.active,.btn-info.focus,.btn-info:active,.btn-info:focus,.btn-info:hover,.open>.dropdown-toggle.btn-info{color:#fff;background-color:#31b0d5;border-color:#269abc}.btn-info.active,.btn-info:active,.open>.dropdown-toggle.btn-info{background-image:none}.btn-info.disabled,.btn-info.disabled.active,.btn-info.disabled.focus,.btn-info.disabled:active,.btn-info.disabled:focus,.btn-info.disabled:hover,.btn-info[disabled],.btn-info[disabled].active,.btn-info[disabled].focus,.btn-info[disabled]:active,.btn-info[disabled]:focus,.btn-info[disabled]:hover,fieldset[disabled] .btn-info,fieldset[disabled] .btn-info.active,fieldset[disabled] .btn-info.focus,fieldset[disabled] .btn-info:active,fieldset[disabled] .btn-info:focus,fieldset[disabled] .btn-info:hover{background-color:#5bc0de;border-color:#46b8da}.btn-info .badge{color:#5bc0de;background-color:#fff}.btn-warning{color:#fff;background-color:#f0ad4e;border-color:#eea236}.btn-warning.active,.btn-warning.focus,.btn-warning:active,.btn-warning:focus,.btn-warning:hover,.open>.dropdown-toggle.btn-warning{color:#fff;background-color:#ec971f;border-color:#d58512}.btn-warning.active,.btn-warning:active,.open>.dropdown-toggle.btn-warning{background-image:none}.btn-warning.disabled,.btn-warning.disabled.active,.btn-warning.disabled.focus,.btn-warning.disabled:active,.btn-warning.disabled:focus,.btn-warning.disabled:hover,.btn-warning[disabled],.btn-warning[disabled].active,.btn-warning[disabled].focus,.btn-warning[disabled]:active,.btn-warning[disabled]:focus,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning,fieldset[disabled] .btn-warning.active,fieldset[disabled] .btn-warning.focus,fieldset[disabled] .btn-warning:active,fieldset[disabled] .btn-warning:focus,fieldset[disabled] .btn-warning:hover{background-color:#f0ad4e;border-color:#eea236}.btn-warning .badge{color:#f0ad4e;background-color:#fff}.btn-danger{color:#fff;background-color:#528bd1;border-color:#528bd1}.btn-danger.active,.btn-danger.focus,.btn-danger:active,.btn-danger:focus,.btn-danger:hover,.open>.dropdown-toggle.btn-danger{color:#fff;background-color:#4c5887;border-color:#4c5887}.btn-danger.active,.btn-danger:active,.open>.dropdown-toggle.btn-danger{background-image:none}.btn-danger.disabled,.btn-danger.disabled.active,.btn-danger.disabled.focus,.btn-danger.disabled:active,.btn-danger.disabled:focus,.btn-danger.disabled:hover,.btn-danger[disabled],.btn-danger[disabled].active,.btn-danger[disabled].focus,.btn-danger[disabled]:active,.btn-danger[disabled]:focus,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger,fieldset[disabled] .btn-danger.active,fieldset[disabled] .btn-danger.focus,fieldset[disabled] .btn-danger:active,fieldset[disabled] .btn-danger:focus,fieldset[disabled] .btn-danger:hover{background-color:#576497;border-color:#576497}.btn-danger .badge{color:#d9534f;background-color:#fff}.btn-link{font-weight:400;color:#337ab7;border-radius:0}.btn-link,.btn-link.active,.btn-link:active,.btn-link[disabled],fieldset[disabled] .btn-link{background-color:transparent;-webkit-box-shadow:none;box-shadow:none}.btn-link,.btn-link:active,.btn-link:focus,.btn-link:hover{border-color:transparent}.btn-link:focus,.btn-link:hover{color:#23527c;text-decoration:underline;background-color:transparent}.btn-link[disabled]:focus,.btn-link[disabled]:hover,fieldset[disabled] .btn-link:focus,fieldset[disabled] .btn-link:hover{color:#777;text-decoration:none}.btn-group-lg>.btn,.btn-lg{padding:10px 16px;font-size:18px;line-height:1.3333333;border-radius:6px}.btn-group-sm>.btn,.btn-sm{padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px}.btn-group-xs>.btn,.btn-xs{padding:1px 5px;font-size:12px;line-height:1.5;border-radius:3px}.btn-block{display:block;width:100%}.btn-block+.btn-block{margin-top:5px}input[type=button].btn-block,input[type=reset].btn-block,input[type=submit].btn-block{width:100%}


/* 캐치락 리뉴얼 */

.re-main {width: 1020px; margin:0 auto 50px auto; padding-top:120px;}
.re-main section {display: flex; margin-top: 30px}
.re-main article {width: 50%;}
.re-main h3 {font-size: 42px; line-height: 1.1em; margin-top:60px; margin-bottom: 20px}
.re-main article p {font-size: 18px;}
.re-main .link {margin-top: 20px}
.re-main .link a {display: block; padding:20px; width: 160px; text-align: center; font-size: 18px; background: #e7457c; color: #fff; margin: 0px;}
.re-main .link a:link {color: #fff}
.re-main .link a:hover {color: #fff!important}
.re-main .link a:visited {color: #fff}

.contents-wrap {width: 1020px; margin:50px auto}
.contents-wrap .primary {margin-top:30px; padding-bottom:50px;}
.contents-wrap .primary dl {width:320px; float:left; margin-right:30px;}
.contents-wrap .primary dt {background:#ebebeb; border:1px solid #d7d7d7; height:145px; padding:30px 0; text-align:center; font-size:20px;}
.contents-wrap .primary dl img {margin-bottom:10px}
.contents-wrap .primary dd {font-size:16px; line-height:1.5em; color:#505050; margin-top:10px;}
.contents-wrap .primary iframe {margin-bottom:20px; width:1020px; height:574px;}
.contents-wrap .primary .mr-none {margin-right: 0px}